#main {
	background: #000000 url(images/bg.jpg) repeat-x top;
	background-attachment: fixed;
}


* {
	margin: 0;
	padding: 0;
}

body {
	background: #000000 url(images/logo.jpg) repeat-x top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #c2c2c2 ;
}

h1, h2, h3 {
	/* text-transform: lowercase;*/
	color: #c2c2c2 ;
}

h1 {
	letter-spacing: -1px;
	font-size: 30px;
}

h2 {
	font-size: 24px;
	color: #c2c2c2 ;
}

h3 {
	font-size: 13px;
	color: #c2c2c2 ;
}

p, ul, ol {
	margin-bottom: 2em;
	text-align: justify;
	line-height: 200%;
}

p {
}

ul {
}

ol {
}

a {
	color: #ffff7f ;
	text-decoration: none;
}

a:hover {

}

img {
	border: none;
}

img.left {
}

img.right {
}

.tn img {
	border: 8px solid #ffff7f ;
}

hr {
	display: none;
}

/* Logo */

#logo {
	width: 874px;
	height: 147px;
	margin: 0 auto;
}

#logo h1 {
	float: left;
	padding: 40px 37px 0 0;
	height: 54px;
	background: url(images/img02.gif) no-repeat 100% 63px;
	font-size: 38px;
	font-weight: normal;
	letter-spacing: -2px;
}

#logo h2 {
	float: right;
	padding: 30px 0 0 0;
	/*text-transform: lowercase;*/
	font-weight: normal;
	font-size: 16px;
	color: #c2c2c2 ;
}

#logo a {
	text-decoration: none;
	color: #c2c2c2 ;
}

/* Menu */

#menu {
	width: 919px;
	height: 30px;
	margin: 20px auto 0px auto;
	border: 1px solid #000000 ;
	background: #134f5c;
}

#menu ul {
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 25px;
	margin: 0 10px;
	padding: 5px 20px 0 20px;
	/*text-transform: lowercase;*/
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #c2c2c2;
}

#menu a:hover {
	background-color: #072026
}

/* Page */

#page {
	width: 918px;
	margin: 0 auto;
}

/* Content */

.tableInternalTeam
{
	font-size: 12px;	
	border: none;
	text-align:left;
	width: 100%;
}
.tableInternalTeam th
{
	background-color: #134f5c;
	font-size: 14px;		
	text-align:center;
	height:30px;
	color: #c2c2c2;
}
.tableInternalTeam td
{
	text-align:left;
	Padding-left:0px;
	font-size: 12px;	
	border: none;
	height: 25px;
}

.tableInternalDet
{
	font-size: 12px;	
	border: none;
	text-align:left;
	width:1000px;
}
.tableInternalDet th
{
	background-color:#ffff7f ;
	font-size: 12px;		
	text-align:center;
	height:30px;
	color: #c2c2c2;
	border:solid 5px #ffff7f ;
}
.tableInternalDet td
{
	text-align:right;
	Padding-left:2px;
	font-size: 12px;	
	border: none;
	height: 25px;
}
.tableInternalDet td+td
{
	text-align:left;
	Padding-left:2px;
	font-size: 12px;	
	border: none;
	height: 25px;
}
.tableInternalDet td+td+td
{
	text-align:right;
	Padding-left:0px;
	font-size: 12px;	
	border: none;
	height: 25px;
}

.tableInternal
{
	font-size: 12px;
	border: none;
	text-align:left;
	width: 100%;
}
.tableInternal th
{
	background: #134f5c;
	font-size: 14px;		
	text-align:center;
	height:30px;
	color: #c2c2c2;
	border: 1px solid #000000;
}
.tableInternal td
{
	text-align:center;
	Padding-left:0px;
	font-size: 12px;	
	border: none;
	height: 25px;
	background-color: #1D1D1D;
}
.tableInternal td+td
{
	Padding-left:0px;
	font-size: 12px;	
	border: none;
	height: 25px;
	text-align:left;
}

#content {
	overflow: Auto;
	float: left;
	width: 625px;
	padding: 0 0 0 24px;
}

#content h1 {
	margin: 45px 0 20px 0;
	padding-left: 90px;
	background: url(images/puntatore.png) no-repeat left center;
	height:40px;
}

.ClassName
{
	text-align: left;
}
.ClassPoints
{
    padding-left:5px;
    text-align: right;
}

.DrvDescr
{
    padding-left:25px;
    text-align: left;
}
.DrvImg{
	text-align: left;
}
.TeamDescr
{
    text-align: left;
}
.TeamImg{
	text-align: left;
}
.Footer
{
    color:White;
	text-align: center;
}

.table2 {
    width:170px;
}
.table2 th {
    font-size: 12px;
}
.table2 td {
    font-size: 12px;
}

#content .content {
	padding-left: 32px;
}

/* Posts */

.post h1.title {
	margin: 45px 0 20px 0;
	padding-left: 90px;
	background: url(images/puntatore.gif) no-repeat left center;
}

.post h2.title {
	margin: 40px 0 25px 0;
	padding-left: 40px;
	color: #c2c2c2;
	background: url(images/puntatore.gif) no-repeat left center;
}

.post .title a {
	text-decoration: none;
	color: #292929;
}

.post .entry {
	padding-left: 32px;
}

.post ul, .post ol {
	margin-left: 3em;
}

.post ul {
	list-style-type: square;
}

.post ol {
	list-style-type: decimal;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 214px;
	margin: 20px;
	padding: 20px 1px 0 0;
	background: #1D1D1D;
	border: 1px solid #000000;
}

#sidebar a {
	color: #ffff7f ;
	text-decoration: underline;
}

.box {
}

.box .title {
	height: 27px;
	padding: 10px 0 0 25px;
	background: #072026;
	/*text-transform: lowercase;*/
	font-size: 15px;
	border: 1px solid #000000;
}

.box .content {
	padding: 26px;
}

.box ul {
	list-style: none;
	line-height: normal;
}

.box ul li {
	margin-bottom: 13px;
	font-size: 12px;
}

.box small {
	font-size: 10px;
	color: #c2c2c2 ;
}

/* Footer */

#footer {
	padding: 35px 0;
	font-size: 12px;
}

#footer p {
	text-align: center;
        color: #FFFFFF;
}